@charset "utf-8";
/* CSS Document */

.topbar {
	background-color: #3a3a3a;
	width:100%;
	padding:8px 0px;
}
body {
	background-color: #fff;
	color: #4e4d4c;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 14px;
	
}
.logo-under{ border-bottom:#e7ecf7 solid 1px; margin-top:0px;}

.mar-top10 {
	margin-top:10px;
}
.mar-top15 {
	margin-top:15px;
}
.mar-top20 {
	margin-top:20px;
}
.mar-top30 {
	margin-top:30px;
}
.mar-top40 {
	margin-top:40px;
}
.mar-top50 {
	margin-top:50px;
}
p {
	margin:  10px 0px;
}
.mar-bott10 {
	margin-bottom:10px;
}
.mar-bott20 {
	margin-bottom:20px;
}
.mar-bott30 {
	margin-bottom:30px;
}
.mar-bott40 {
	margin-bottom:40px;
}
.mar-bott50 {
	margin-bottom:50px;
}
.commpart {
	width:100%
}
.topbar {
	width:100%;
}
.topbar ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.topbar li {
	background-position: 0 .5em;
	color:#2a2a2a;
	font-size:14px;
	text-transform:uppercase;
	list-style-type: none;
	padding-top:0px;
	padding-right:20px;
	padding-bottom:0px;
	float:left;
}
.topbar a {
	font-size:14px;
	text-decoration:none;
	color:#fff;
}
.topbar a:hover {
	font-size:14px;
	text-decoration:none;
	color:#ff6633;
}
.align-l {
	text-align:left
}
.align-r {
	text-align:right
}
.no-rig {
	padding-right:0px
}
/*************search***********************/



#imaginary_container {
	margin-top:0; /* Don't copy this */
}
.stylish-input-group .input-group-addon {
	background:#202020 !important;
}
.stylish-input-group .form-control {
	border-right:0;
	box-shadow:0 0 0;
	border-color:#ccc;
}
.stylish-input-group button {
	border:0;
	background:transparent;
}
.stylish-input-group .form-control {
	background-color: #202020;
	background-image: none;
	border: 1px solid #202020;
	border-radius: 0px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	display: block;
	font-size: 14px;
	height: 34px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.stylish-input-group .input-group-addon {
	background-color: #202020;
	border: 1px solid #202020;
	border-radius: 0px;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	padding: 6px 12px;
	text-align: center;
	
	
}



/*************leanding***********************/


.white-sec-top{ width:100%; background-color:#FFFFFF; margin:4px 0px 0px 0px;}



.white-sec-top h1{font-family: "Open Sans", Arial, sans-serif; font-weight:300;  margin-top:0px; font-size:28px; color:#3a3a3a; text-align:center}

.white-sec-top h2{font-family: "Open Sans", Arial, sans-serif; font-weight:600; margin-top:10px; margin-bottom:0px; font-size:26px; color:#000; text-align:center}


.white-sec-top h1 span{font-family: "Open Sans", Arial, sans-serif; font-size:28px; color:#000; font-weight:800;}


.white-sec-top1{ width:100%; background-color:#e6e6e6; margin:0px 0px 30px 0px; box-shadow: inset 0 0 10px #b1b1b1; padding:0px 0px;}



.white-sec-top2{ width:100%; background-color:#fff; margin:0px 0px 30px 0px;  padding:0px 0px 25px 0px;}



.white-sec-top2 h1{font-family: "Open Sans", Arial, sans-serif; font-weight:600;  font-size:46px; color:#0362b3; text-align:center}

.white-sec-top2 h2{font-family: "Open Sans", Arial, sans-serif; font-weight:600; font-size:30px; color:#000; text-align:center}


.white-sec-top2 h2 span{font-family: "Open Sans", Arial, sans-serif; font-size:30px; color:#ff5216; font-weight:800;}


.blue-sec-top{ width:100%; background-color:#0362b3; margin:0px 0px 30px 0px; color:#FFFFFF;  padding:25px 0px 25px 0px;}


.blue-f-s{ font-size:28px; font-weight:300;}

.gray-sec-top{ width:100%; background-color:#282727; margin:0px 0px 30px 0px; color:#FFFFFF;  padding:25px 0px 25px 0px;}


.gray-sec-top h2{font-family: "Open Sans", Arial, sans-serif; font-weight:600; font-size:42px; color:#fff; text-align:center}


.gray-sec-top h2 span{font-family: "Open Sans", Arial, sans-serif; font-size:42px; color:#ff5216; font-weight:800;}

.box-g{ background-color:#fcefeb; padding:15px; color:#000; min-height: 700px;}

.box-g h3{ font-family: "Open Sans", Arial, sans-serif; font-weight:600; font-size:24px; color:#000; text-align:center}

.box-g h4{ font-family: "Open Sans", Arial, sans-serif; font-weight:600; font-size:30px; color:#000; }



.box-g1{ background-color:#fcefeb; padding:15px; color:#000; min-height:558px;}

.box-g1 h3{ font-family: "Open Sans", Arial, sans-serif; font-weight:600; font-size:30px; color:#000; text-align:center}

.box-g1 h4{ font-family: "Open Sans", Arial, sans-serif; font-weight:600; font-size:30px; color:#000; }




.ingcer-w{ float:left; margin:0px 20px 10px; width:150px;}


.ingcer{ float:left; margin:0px 20px 10px; width:150px;}

.blue-sec-top1{ width:100%; background-color:#0362b3; margin:0px 0px 30px 0px; color:#FFFFFF;  padding:25px 0px 25px 0px;}

.blue-sec-top1 h1{font-family: "Open Sans", Arial, sans-serif; font-weight:600;  font-size:40px; color:#fff; text-align:center}

.blue-sec-top1 h1 span{font-family: "Open Sans", Arial, sans-serif; font-weight:600; font-size:40px; color:#ff5216; text-align:center}


.white-sec-top ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.white-sec-top li {
	background-position: 0 .5em; background-image:url(../images/check-arrow.png); background-repeat:no-repeat;
	list-style-type: none;
	padding-top:7px;
	padding-left:30px;
	
	padding-bottom:20px;
}




 h5{ font-family: "Open Sans", Arial, sans-serif; font-weight:600; font-size:30px; color:#fff; text-align:center; }

.yahh{ font-size:35px; text-align:center; font-weight:300;}

.paybox{ background-color:#000000; padding:10px; border-radius:20px; color:#FFFFFF;}


.paybox ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}



.paybox li {
	background-position: 0 .5em; background-image:url(../images/white-arow.png); background-repeat:no-repeat;
	list-style-type: none;
	padding-top:7px;
	padding-left:40px;
	
	padding-bottom:20px;
}










.priceb{ width:200px; margin-left:20px;  height:200px; color:#FFFFFF; background-color:#0362b3; font-size:46px; font-weight:900; border-radius:50%; padding-top:20px; text-align:center; }



.priceb1{ width:200px; margin-left:20px;  height:200px; color:#ff5216; background-color:#fff; font-size:46px; font-weight:900; border-radius:50%; padding-top:20px; text-align:center; }



.btn-warning {
    background-color: #ff5216;
    border-color: #ff5216; font-size:30px;font-weight:600;
    color: #fff; padding:8px 50px;
}


.btn-warning1 {
    background-color: #ff5216;
    border-color: #ff5216; font-size:24px;font-weight:600;
    color: #fff; padding:8px 30px;
}


.btn-warning1:hover, .btn-warning:focus, .btn-warning.focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
    background-color: #ec971f;
    border-color: #d58512;
    color: #fff;
}


.btn-warning2 {
    background-color: #0362b3;
    border-color: #0362b3; font-size:16px;font-weight:600;
    color: #fff; padding:8px 30px;
}


.btn-warning2:hover, .btn-warning:focus, .btn-warning.focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
    background-color: #ec971f;
    border-color: #d58512;
    color: #fff;
}


.btn-warning3 {
    background-color: #ff5216;
    border-color: #ff5216; font-size:16px;font-weight:600;
    color: #fff; padding:8px 30px;
}


.btn-warning3:hover, .btn-warning:focus, .btn-warning.focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
    background-color: #ec971f;
    border-color: #d58512;
    color: #fff;
}

/*************leanding***********************/


.whit-color{ color:#FFFFFF; font-size:12px;}





.social-ic {
	width:100%;
}
.social-ic img {
	width:25px;
}
.social-ic ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	text-align:right;
	padding-top:5px;
}
.social-ic li {
	background-position: 0 .5em;
	color:#2a2a2a;
	font-size:14px;
	text-transform:uppercase;
	list-style-type: none;
	padding-top:5px;
	padding-right:3px;
	padding-bottom:0px;
	float:right;
}
/*************social***********************/





.carousel-caption {
	bottom: 50px;
	color: #fff;
	left: 15%;
	padding-bottom: 20px;
	padding-top: 20px;
	position: absolute;
	right: 15%;
	text-align: left;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	z-index: 10;
}
.carousel-caption h2 {
	font-family: Oswald, Arial, sans-serif;
	text-transform:uppercase;
	font-size:28px;
	text-transform:uppercase;
	color:#fff;
	text-align:left;
}
.ftrSocial {
	width:100%;
}
.ftrSocial a {
	margin-right:15px;
	float:left;
}
.ftrForm input {
	height: 39px;
}
.ftr-FB {
	background-image:url("../images/fb.png");
	width:34px;
	height:34px;
}
.ftr-twitter {
	background-image:url("../images/tw.png");
	width:34px;
	height:34px;
}
.ftr-gplus {
	background-image:url("../images/gp.png");
	width:34px;
	height:34px;
}
.ftr-skype {
	background-image:url("../images/sk.png");
	width:34px;
	height:34px;
}
.ftr-rss {
	background-image:url("../images/rss.png");
	width:34px;
	height:34px;
}
.form-control {
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	display: block;
	font-size: 14px;
	height: 34px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}



.footer {
	width:100%;
	background-color:#202020;
	padding-top:20px;
	padding-bottom:20px;
	margin-top:40px;
	text-align:left;
	font-size:14px;
	text-decoration:none;
	color:#fff;
}
.footer ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.footer li {
	background-position: 0 .5em;
	list-style-type: none;
	padding-top:7px;
	padding-right:8px;
	text-transform:uppercase;
	padding-bottom:0px;
}
a {
	outline: 0px;
}
.footer a {
	font-size:13px;
	text-decoration:none;
	color:#fff;
}
.footer a:hover {
	font-size:13px;
	text-decoration:none;
	color:#31c7ff;
}
.footer-bottom {
	width:100%;
	font-size:12px;
	background-color:#000;
	padding:20px 0px;
	color:#fff;
	border-top: #a7a6a5 solid 0px;
}



.request{position: fixed;    z-index:91224; right:0px; top:110px;}

.request-inner{position: relative;    z-index:91224; right:0px; bottom:40px; float:right;}


.form-section{position: absolute;    width:330px; padding:10px 20px ; z-index:984; right:30px; top:179px;background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;}

.form-section h2{ font-size:30px; color:#FFFFFF; font-weight:normal; margin-top:0px; text-align:center;
}



.colourmenu{ display:none;}

.fixed{ display: block!important}




.box-gg{ background-color:#fcefeb; padding:15px; color:#000; min-height: inherit;}

.modal-dialog {
    margin: 30px auto;
    width: 80%;
}


.btt{ margin-top:32px;}

.btt-1{ margin-top:48px;}

.btt-3{ margin-top:65px;}


.for-a{  font-size: 30px;}

.form-group img {
    height: 45px;
}

.sign-n-p {
    margin: 30px auto;
    width: 40%;
}


@media (max-width: 1030px) {

.img-hand{ width:100%;}

.img-hand img{ width:100%;}


}


@media (max-width: 800px) {

.box-g{ background-color:#fcefeb; padding:15px; color:#000; min-height: inherit;}

.form-section{position: inherit;    width:90%; margin:auto; padding:20px; z-index:984; right:0px; top:0px; background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;}


.fixed{ display: none!important}


}

@media (max-width: 640px) {
.sign-n-p {
    margin: 30px auto;
    width: 95%;
}

}

@media (max-width: 480px) {

.imghun{ width:99%;}

}

.navbar{
	display: none;
}
.success{
  color:green;
  font-weight: bold;
}
.error{
  color:red;
  font-weight: bold;
}
.login {
  font-size:14px;
  color:#8e8d8d !important;
  font-family:"Droid Sans";
  background-color:#fdfdfd !important;
  display:block;
  border:1px solid #d8d8d8;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  box-shadow:inset 2px 2px 4px #f1f1f1 !important;
  padding: 5px 35px 12px 45px !important;
  margin-bottom:20px;
  width:100%;
}

.user {
  background:url(../images/user.png) no-repeat
}
.email {
  background:url(../images/email2.png) no-repeat
}
.phone {
  background:url(../images/phone.png) no-repeat
}
.password {
  background:url(../images/password.png) no-repeat
}